/* new custom search form */

.search-form-extension {
    width: 940px;
    margin: 0 auto;
    position: relative;
}

.labeledInput label {
    font-weight: bold;
}

.search-form .labeledInput {
    padding: 1px 10px;
}

.search-form {
    float: left;
    background-color: #fff;
    width: 73%;
    position: relative;
    min-height: 400px;
    color: #333;
}

.search-form fieldset {
    margin-top: 15px;
}

.search-form .title {
    background: none;
    border: none;
}

.search-form-container {
    width: 470px;
    overflow: hidden;
    background-color: #e2f1fa;
    border: none;
    margin: 0;
}

.search-context-tabs {
    float: left;
    width: 27%;
}

.search-context-tabs li.selected a {
    background-color: #fff;
    color: #333;
}

.search-context-tabs a {
    padding: 0;
    display: block;
    line-height: 20px;
    background-color: #e2f1fa;
    color: #1f5e8b;
    font: normal 13px BentonSans-Md, arial, sans-serif;
}

.search-context-tabs a p {
    padding: 12px 2px 12px 10px;
    display: block;
    margin-bottom: 0;
    border-bottom: 1px solid #bdd2e0;
}

.air-search-form .roundtrip-options {
    overflow: hidden;
}

.search-form .maxStopsLabeledInput {
    margin: 15px 0 15px 2px;
    float: left;
}

.air-car-search-form .maxStopsLabeledInput {
    margin: 0 0 0 10px;
}

.search-form .maxStopsLabeledInput input,
.search-form .maxStopsLabeledInput label {
    clear: none;
    padding-left: 5px;
    float: right;
}

.child-age-container label {
    font-weight: normal;
    font-size: 11px;
}

.child-age-container .child-infant-container label {
    padding: 0;
}

/*begin spacing*/

.room-search-form .numRoomsLabeledInput,
.air-room-car-search-form .numRoomsLabeledInput {
    padding: 10px;
    height: 45px;
}

.room-search-form .location-fields {
    height: 43px;
}

.air-search-form .date-time-fields,
.air-search-form .leg-1,
.air-room-search-form .date-time-fields,
.air-room-search-form .leg-1,
.air-car-search-form .date-time-fields,
.air-car-search-form .leg-1 {
    overflow: hidden;
    height: 100px;
}

.air-car-search-form .serviceclassLabeledInput,
.airlinesLabeledInput.labeledInput {
    padding-top: 10px;
}

.air-car-search-form .date-time-fields,
.air-car-search-form .leg-1,
.air-room-car-search-form .date-time-fields,
.air-room-car-search-form .leg-1 {
    height: 95px;
}

.air-room-search-form .dateLabeledInput,
.search-form .date-time-fields .date-time-1 {
    padding-left: 0;
}

.room-search-form .date-time-fields,
.air-car-search-form .flight.leg-1 .labeledInput,
.air-room-search-form .flight.leg-1 .labeledInput,
.air-car-search-form .date-time-fields .fields,
.air-room-search-form .date-time-fields .fields {
    padding-bottom: 12px;
}

.air-search-form .flight.leg-1 .labeledInput,
.air-search-form .date-time-fields .fields {
    padding-bottom: 10px;
}

.air-room-car-search-form .date-time-fields .fields,
.air-room-car-search-form .flight.leg-1 .labeledInput {
    padding-bottom: 8px;
}

.air-search-form .occupancies-container,
.room-search-form .occupancies-container,
.air-room-car-search-form .occupancies-container {
    border-top: 1px solid #bdd2e0;
    padding: 12px 0 10px;
}

.air-search-form .occupancies-container,
.air-room-car-search-form .date-time-fields,
.air-room-car-search-form .location-fields,
.air-room-car-search-form .occupancies-container {
    border-bottom: 1px solid #bdd2e0;
}

.car-search-form .carTypeLabeledInput,
#search-form-marketing-message,
.room-search-form .numRoomsLabeledInput,
.air-room-search-form .partial-room-stay-container {
    border-top: 1px solid #bdd2e0;
}

.air-room-search-form .occupancies-container,
.air-car-search-form .occupancies-container {
    border-bottom: 1px solid #bdd2e0;
    padding-bottom: 5px;
}

.air-room-search-form .numRoomsLabeledInput {
    height: 45px;
}

.air-room-search-form .numRoomsLabeledInput {
    padding-top: 7px;
}

.air-room-car-search-form .occupancies-container:last-child {
    border: none;
}

.multiroom-container .occupancies-container {
    border-top: none;
}

.room-search-form .numRoomsLabeledInput,
.air-room-search-form .numRoomsLabeledInput,
.air-room-search-form .serviceclassLabeledInput {
    padding-top: 12px;
}

.air-room-search-form .partial-room-stay-container {
    padding-top: 15px;
}

.air-search-form .date-time-fields {
    overflow: hidden;
    margin-top: 8px;
}

.air-room-car-search-form .partialRoomStayLabeledInput,
.activity-search-form .flight-label {
    display: none;
}

.room-search-form .date-time-fields {
    overflow: hidden;
    width: 100%;
    height: 38px;
}

.car-search-form .date-time-fields .selectLabeledInput,
.room-car-search-form .date-time-fields .selectLabeledInput {
    margin-top: 15px;
    padding-left: 5px;
}

.car-search-form .location-fields {
    height: 45px;
}

.search-form .date-time-fields select {
    height: 22px;
    padding-bottom: 0;
}

.car-search-form .carTypeLabeledInput {
    margin: 15px 0 15px;
    padding: 13px 10px 0;
}

.air-room-car-search-form .carTypeLabeledInput {
    padding: 0 0 15px 10px;
}

.air-car-search-form .carTypeLabeledInput {
    padding-bottom: 15px;
}

.search-form .service-class {
    width: 133px;
}

.search-form .airlinesLabeledInput select,
.search-form .airlinesLabeledInput {
    width: 180px;
}

.search-form .airlinesLabeledInput.labeledInput {
    padding: 13px 0 0 8px;
}

.activity-search-form .area2LabeledInput {
    padding-bottom: 18px;
}

#search-form-marketing-message p {
    font: normal 15px BentonSans-Md, Arial, Sans-serif;
    color: #a33f1f;
    margin: 13px 10px 0;
}

.car-search-form .dynamic-children-container,
.activity-search-form .dynamic-children-container {
    position: absolute; /*remove spacing*/
}

.activity-search-form fieldset {
    margin: 15px 0;
}

/*end spacing*/

#search .air-room-search-form .yui-skin-sam .yui-ac-input,
#search .air-search-form .yui-skin-sam .yui-ac-input,
#search .air-car-search-form .yui-skin-sam .yui-ac-input,
#search .air-room-car-search-form .yui-skin-sam .yui-ac-input,
#landingPageHotels .air-search-form .yui-skin-sam .yui-ac-input {
    width: 128px;
}

#search .car-search-form .yui-skin-sam .yui-ac-input,
#search .activity-search-form .yui-skin-sam .yui-ac-input,
#search .room-search-form .yui-skin-sam .yui-ac-input,
#search .room-car-search-form .yui-skin-sam .yui-ac-input {
    width: 310px;
}

.air-room-search-form .location-fields {
    width: 233px;
}

.air-search-form .location-fields {
    overflow: hidden;
    margin: 8px 0 0;
}

.car-search-form .date-time-fields .date-time-1 .time1,
.car-search-form .date-time-fields .date-time-2 .time2 {
    width: 65px;
}

.air-search-form .time1LabeledInput,
.air-search-form .time2LabeledInput,
.air-room-search-form .time1LabeledInput,
.air-room-search-form .time2LabeledInput,
.air-car-search-form .time1LabeledInput,
.air-car-search-form .time2LabeledInput,
.air-room-car-search-form .time1LabeledInput,
.air-room-car-search-form .time2LabeledInput {
    padding-right: 0;
    margin-top: 14px;
}

.child-infant-container {
    float: left;
    width: 103px;
}

.child-age-container {
    clear: both;
}

.child-age-container .labeledInput,
.air-search-form .labeledInput,
.air-room-search-form .labeledInput,
.air-room-car-search-form .labeledInput,
.advanced-air-search-form .labeledInput,
.search-form .serviceclassLabeledInput,
.search-form .airlinesLabeledInput {
    float: left;
    clear: none;
}

.search-form .serviceclassLabeledInput {
    clear: left;
    padding-top: 13px;
}

.air-room-car-search-form .maxStopsLabeledInput,
.air-car-search-form .maxStopsLabeledInput {
    float: left;
    clear: both;
}

.air-car-search-form .maxStopsLabeledInput {
    padding: 15px 0 10px 2px;
}

.air-room-car-search-form .maxStopsLabeledInput {
    padding: 0 0 0 10px;
}

.air-room-car-search-form .carTypeLabeledInput,
.air-car-search-form .carTypeLabeledInput {
    clear: both;
}

.child-infant-container .radioLabeledInput .labelText {
    font-size: 10px;
    font-weight: normal;
    width: 49px;
    display: inline-block;
    margin: -5px 5px;
}

.search-form .remove-flight,
.search-form .add-flight,
.advanced-air-search-form .date-time-fields .date-time-2,
.search-form .flight-label,
.search-form .location-fields .flight,
.search-form fieldset.options,
.date-time-fields .selectLabeledInput label,
.calendar-image,
.advanced-air-search-form .date-time-fields .fields,
.air-search-form .date-time-fields .fields,
.air-room-search-form .date-time-fields .fields,
.air-car-search-form .date-time-fields .fields,
.air-room-car-search-form .date-time-fields .fields {
    display: none;
}

.advanced-air-search-form .flight-label,
.search-form .location-fields .leg-1,
.advanced-air-search-form .location-fields .flight-show,
.advanced-air-search-form .date-time-fields .flight-show,
.air-search-form .date-time-fields .date-time-2,
.air-room-search-form .date-time-fields .date-time-2,
.air-car-search-form .date-time-fields .date-time-2,
.room-car-search-form .date-time-fields .date-time-2,
.air-room-car-search-form .date-time-fields .date-time-2 {
    display: block;
}

.search-form .date-time-fields .date-time-1 {
    display: block !important;
}

.occupancies-container .room-count-label {
    margin: 0 10px;
}

.flight {
    overflow: hidden;
}

.datePickerInput {
    background: #fff url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/calendar.gif') right -2px no-repeat;
}

input {
    border: 1px solid #ccc;
}

.submit-button,
.go-to-cruise-btn,
.go-to-external-link-btn {
    background-color: #fc0;
    background: -moz-linear-gradient(top, #fce604, #fc0);
    background: -webkit-linear-gradient(top, #fce604, #fc0);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fce604), to(#fc0));
    border: 1px solid #eec923;
    border-radius: 5px;
    box-shadow: 1px 1px 2px 1px #ddd;
    color: #333;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 30px;
    margin-top: 20px;
    padding: 0 10px;
}

/*platinum*/
.arplatinum-cobrand .search-form,
.auplatinum-cobrand .search-form,
    /*.caplatinum-cobrand .search-form,
    .cafrplatinum-cobrand .search-form,
    .deplatinum-cobrand .search-form,*/
.frplatinum-cobrand .search-form,
.itplatinum-cobrand .search-form,
.jpplatinum-cobrand .search-form,
.mxplatinum-cobrand .search-form,
.nlplatinum-cobrand .search-form,
.nzplatinum-cobrand .search-form,
.seplatinum-cobrand .search-form,
.ukplatinum-cobrand .search-form,
.inplatinum-cobrand .search-form,
.arplatinum-cobrand li.selected a,
.auplatinum-cobrand li.selected a,
    /*.caplatinum-cobrand li.selected a,
    .cafrplatinum-cobrand li.selected a,
    .deplatinum-cobrand li.selected a,*/
.frplatinum-cobrand li.selected a,
.itplatinum-cobrand li.selected a,
.jpplatinum-cobrand li.selected a,
.mxplatinum-cobrand li.selected a,
.nlplatinum-cobrand li.selected a,
.nzplatinum-cobrand li.selected a,
.seplatinum-cobrand li.selected a,
.ukplatinum-cobrand li.selected a,
.inplatinum-cobrand li.selected a,
.ukplatinum-cobrand .cruise-tab-content,
.inplatinum-cobrand .cruise-tab-content,
.auplatinum-cobrand .cruise-tab-content,
.inplatinum-cobrand .external-link-tab-content,
.jpplatinum-cobrand .external-link-tab-content {
    background-color: #CDE2E5;
}

.arplatinum-cobrand .search-context-tabs a,
.auplatinum-cobrand .search-context-tabs a,
    /*.caplatinum-cobrand .search-context-tabs a,
    .cafrplatinum-cobrand .search-context-tabs a,
    .deplatinum-cobrand .search-context-tabs a,*/
.frplatinum-cobrand .search-context-tabs a,
.itplatinum-cobrand .search-context-tabs a,
.jpplatinum-cobrand .search-context-tabs a,
.mxplatinum-cobrand .search-context-tabs a,
.nlplatinum-cobrand .search-context-tabs a,
.nzplatinum-cobrand .search-context-tabs a,
.seplatinum-cobrand .search-context-tabs a,
.ukplatinum-cobrand .search-context-tabs a,
.inplatinum-cobrand .search-context-tabs a,
.arplatinum-cobrand .search-form-container,
.auplatinum-cobrand .search-form-container,
    /*.caplatinum-cobrand .search-form-container,
.cafrplatinum-cobrand .search-form-container,
.deplatinum-cobrand .search-form-container,*/
.frplatinum-cobrand .search-form-container,
.itplatinum-cobrand .search-form-container,
.jpplatinum-cobrand .search-form-container,
.mxplatinum-cobrand .search-form-container,
.nlplatinum-cobrand .search-form-container,
.nzplatinum-cobrand .search-form-container,
.seplatinum-cobrand .search-form-container,
.inplatinum-cobrand .search-form-container,
.ukplatinum-cobrand .search-form-container {
    background-color: #f0f6f7;
}

.arplatinum-cobrand .search-context-tabs a,
.auplatinum-cobrand .search-context-tabs a,
    /*.caplatinum-cobrand .search-context-tabs a,
.cafrplatinum-cobrand .search-context-tabs a,
.deplatinum-cobrand .search-context-tabs a,*/
.frplatinum-cobrand .search-context-tabs a,
.itplatinum-cobrand .search-context-tabs a,
.jpplatinum-cobrand .search-context-tabs a,
.mxplatinum-cobrand .search-context-tabs a,
.nlplatinum-cobrand .search-context-tabs a,
.nzplatinum-cobrand .search-context-tabs a,
.seplatinum-cobrand .search-context-tabs a,
.inplatinum-cobrand .search-context-tabs a,
.ukplatinum-cobrand .search-context-tabs a {
    border-bottom: 1px solid #cde2e5;
}

.arplatinum-cobrand .search-context-tabs a p,
.auplatinum-cobrand .search-context-tabs a p,
    /*.caplatinum-cobrand .search-context-tabs a p,
    .cafrplatinum-cobrand .search-context-tabs a p,
    .deplatinum-cobrand .search-context-tabs a p,*/
.frplatinum-cobrand .search-context-tabs a p,
.itplatinum-cobrand .search-context-tabs a p,
.jpplatinum-cobrand .search-context-tabs a p,
.mxplatinum-cobrand .search-context-tabs a p,
.nlplatinum-cobrand .search-context-tabs a p,
.nzplatinum-cobrand .search-context-tabs a p,
.seplatinum-cobrand .search-context-tabs a p,
.inplatinum-cobrand .search-context-tabs a p,
.ukplatinum-cobrand .search-context-tabs a p {
    color: #313132;
}

.arplatinum-cobrand .submit-button,
.auplatinum-cobrand .submit-button,
    /*.caplatinum-cobrand .submit-button,
    .cafrplatinum-cobrand .submit-button,
    .deplatinum-cobrand .submit-button,*/
.frplatinum-cobrand .submit-button,
.itplatinum-cobrand .submit-button,
.jpplatinum-cobrand .submit-button,
.mxplatinum-cobrand .submit-button,
.nlplatinum-cobrand .submit-button,
.nzplatinum-cobrand .submit-button,
.seplatinum-cobrand .submit-button,
.ukplatinum-cobrand .submit-button,
.inplatinum-cobrand .submit-button,
.ukplatinum-cobrand .cruise-tab-content .submit-button,
.inplatinum-cobrand .cruise-tab-content .submit-button,
.jpplatinum-cobrand .external-link-tab-content .submit-button,
.inplatinum-cobrand .external-link-tab-content .go-to-external-link-btn,
.ukplatinum-cobrand .go-to-cruise-btn,
.inplatinum-cobrand .go-to-cruise-btn,
.auplatinum-cobrand .go-to-cruise-btn,
.jpplatinum-cobrand .go-to-external-link-btn {
    background: #586b76;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    border: none;

}

/*gold*/
.augold-cobrand .search-context-tabs a,
.cagold-cobrand .search-context-tabs a,
.cafrgold-cobrand .search-context-tabs a,
.degold-cobrand .search-context-tabs a,
.frgold-cobrand .search-context-tabs a,
.itgold-cobrand .search-context-tabs a,
.jpgold-cobrand .search-context-tabs a,
.mxgold-cobrand .search-context-tabs a,
.nlgold-cobrand .search-context-tabs a,
.nzgold-cobrand .search-context-tabs a,
.segold-cobrand .search-context-tabs a,
.ukgold-cobrand .search-context-tabs a,
.ingold-cobrand .search-context-tabs a,
.jpgold-cobrand .search-context-tabs a {
    background-color: #f2e6d5;
    border-bottom: 1px solid #dccdb4;
}

.augold-cobrand .search-context-tabs a,
.cagold-cobrand .search-context-tabs a,
.cafrgold-cobrand .search-context-tabs a,
.degold-cobrand .search-context-tabs a,
.frgold-cobrand .search-context-tabs a,
.itgold-cobrand .search-context-tabs a,
.jpgold-cobrand .search-context-tabs a,
.mxgold-cobrand .search-context-tabs a,
.nlgold-cobrand .search-context-tabs a,
.nzgold-cobrand .search-context-tabs a,
.segold-cobrand .search-context-tabs a,
.ingold-cobrand .search-context-tabs a,
.ukgold-cobrand .search-context-tabs a {
    background-color: #f2e6d5;
    border-bottom: 1px solid #dccdb4;
}

.augold-cobrand .search-form-container,
.cagold-cobrand .search-form-container,
.cafrgold-cobrand .search-form-container,
.degold-cobrand .search-form-container,
.frgold-cobrand .search-form-container,
.itgold-cobrand .search-form-container,
.jpgold-cobrand .search-form-container,
.mxgold-cobrand .search-form-container,
.nlgold-cobrand .search-form-container,
.nzgold-cobrand .search-form-container,
.segold-cobrand .search-form-container,
.ingold-cobrand .search-form-container,
.ukgold-cobrand .search-form-container {
    background-color: #f2e6d5;
}

/*centurion*/

.aucenturion-cobrand .search-form *,
.cacenturion-cobrand .search-form *,
.cafrcenturion-cobrand .search-form *,
.decenturion-cobrand .search-form *,
.frcenturion-cobrand .search-form *,
.itcenturion-cobrand .search-form *,
.mxcenturion-cobrand .search-form *,
.nlcenturion-cobrand .search-form *,
.nzcenturion-cobrand .search-form *,
.secenturion-cobrand .search-form *,
.ukcenturion-cobrand .search-form * {
    color: #000;
}

.aucenturion-cobrand .search-context-tabs a,
.cacenturion-cobrand .search-context-tabs a,
.cafrcenturion-cobrand .search-context-tabs a,
.decenturion-cobrand .search-context-tabs a,
.frcenturion-cobrand .search-context-tabs a,
.itcenturion-cobrand .search-context-tabs a,
.mxcenturion-cobrand .search-context-tabs a,
.nlcenturion-cobrand .search-context-tabs a,
.nzcenturion-cobrand .search-context-tabs a,
.secenturion-cobrand .search-context-tabs a,
.ukcenturion-cobrand .search-context-tabs a {
    border-bottom: 1px solid #57aecf;
    background-image: none;
}

.aucenturion-cobrand .submit-button,
.cacenturion-cobrand .submit-button,
.cafrcenturion-cobrand .submit-button,
.decenturion-cobrand .submit-button,
.frcenturion-cobrand .submit-button,
.itcenturion-cobrand .submit-button,
.mxcenturion-cobrand .submit-button,
.nlcenturion-cobrand .submit-button,
.nzcenturion-cobrand .submit-button,
.secenturion-cobrand .submit-button,
.ukcenturion-cobrand .submit-button,
.ukcenturion-cobrand .go-to-cruise-btn {
    background: #08243c;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    border: none;
}

.aucenturion-cobrand .search-form,
.cacenturion-cobrand .search-form,
.cafrcenturion-cobrand .search-form,
.decenturion-cobrand .search-form,
.frcenturion-cobrand .search-form,
.itcenturion-cobrand .search-form,
.mxcenturion-cobrand .search-form,
.nlcenturion-cobrand .search-form,
.nzcenturion-cobrand .search-form,
.secenturion-cobrand .search-form,
.ukcenturion-cobrand .search-form,
.aucenturion-cobrand .search-context-tabs li.selected a,
.cacenturion-cobrand .search-context-tabs li.selected a,
.cafrcenturion-cobrand .search-context-tabs li.selected a,
.decenturion-cobrand .search-context-tabs li.selected a,
.frcenturion-cobrand .search-context-tabs li.selected a,
.itcenturion-cobrand .search-context-tabs li.selected a,
.mxcenturion-cobrand .search-context-tabs li.selected a,
.nlcenturion-cobrand .search-context-tabs li.selected a,
.nzcenturion-cobrand .search-context-tabs li.selected a,
.secenturion-cobrand .search-context-tabs li.selected a,
.ukcenturion-cobrand .search-context-tabs li.selected a,
.ukcenturion-cobrand .cruise-tab-content {
    background-color: #67bcd9;
}

.aucenturion-cobrand .search-context-tabs a p,
.cacenturion-cobrand .search-context-tabs a p,
.cafrcenturion-cobrand .search-context-tabs a p,
.decenturion-cobrand .search-context-tabs a p,
.frcenturion-cobrand .search-context-tabs a p,
.itcenturion-cobrand .search-context-tabs a p,
.mxcenturion-cobrand .search-context-tabs a p,
.nlcenturion-cobrand .search-context-tabs a p,
.nzcenturion-cobrand .search-context-tabs a p,
.secenturion-cobrand .search-context-tabs a p,
.ukcenturion-cobrand .search-context-tabs a p {
    color: #05314e;
}

.aucenturion-cobrand .search-context-tabs li.selected a p,
.cacenturion-cobrand .search-context-tabs li.selected a p,
.cafrcenturion-cobrand .search-context-tabs li.selected a p,
.decenturion-cobrand .search-context-tabs li.selected a p,
.frcenturion-cobrand .search-context-tabs li.selected a p,
.itcenturion-cobrand .search-context-tabs li.selected a p,
.mxcenturion-cobrand .search-context-tabs li.selected a p,
.nlcenturion-cobrand .search-context-tabs li.selected a p,
.nzcenturion-cobrand .search-context-tabs li.selected a p,
.secenturion-cobrand .search-context-tabs li.selected a p,
.ukcenturion-cobrand .search-context-tabs li.selected a p {
    color: #000;
}

.frcenturion-cobrand .search-form-container,
.itcenturion-cobrand .search-form-container,
.mxcenturion-cobrand .search-form-container,
.nlcenturion-cobrand .search-form-container,
.nzcenturion-cobrand .search-form-container,
.secenturion-cobrand .search-form-container,
.ukcenturion-cobrand .search-form-container {
    background-color: #98cfe3;
}

.frcenturion-cobrand .advanced-air-search-form .flight,
.itcenturion-cobrand .advanced-air-search-form .flight,
.mxcenturion-cobrand .advanced-air-search-form .flight,
.nlcenturion-cobrand .advanced-air-search-form .flight,
.nzcenturion-cobrand .advanced-air-search-form .flight,
.secenturion-cobrand .advanced-air-search-form .flight,
.ukcenturion-cobrand .advanced-air-search-form .flight {
    border-bottom: 1px solid #57aecf;
}

.child-age-container .child-infant-container:nth-child(4),
.child-age-container .child-infant-container:nth-child(7) {
    clear: left;
}

#modifySearchContainer .child-age-container .child-infant-container:nth-child(4) {
    clear: none;
}

.advanced-air-search-form .dynamicChildrenLabeledInput {
    padding-bottom: 10px;
}

.advanced-air-search-form .dateLabeledInput {
    padding-right: 0;
}

.adultsLabeledInput,
.dynamic-children-container,
.date-time-fields .fields,
.date-time-fields .selectLabeledInput,
.air-search-form .dateLabeledInput,
.air-search-form .roundtrip-options .radioLabeledInput,
#search .yui-skin-sam {
    float: left;
    clear: none;
}

.air-search-form .fields .location-fields,
.air-car-search-form .location-fields,
.air-room-car-search-form .location-fields,
.air-room-search-form .location-fields {
    width: 145px;
}

.search-form .fields .international-travel-warning {
    margin-left: 10px;
}

.car-search-form .date-time-fields .datePickerInput {
    width: 85px;
}

.room-car-search-form .date-time-fields .datePickerInput {
    width: 75px;
}

.car-search-form .date-time-fields .selectLabeledInput select,
.room-car-search-form .date-time-fields .selectLabeledInput select {
    width: 70px;
}

.advanced-air-search-form .date-time-fields .selectLabeledInput {
    margin-top: 15px;
}

.datePickerInput {
    width: 90px;
    float: left;
    clear: none;
}

.search-form .labeledInput {
    padding-right: 0;
}

.location-fields {
    float: left;
    width: 100%;
}

.search-form.air-search-form .occupancies-container,
.search-form.air-car-search-form .occupancies-container,
.search-form.air-room-search-form .occupancies-container,
.search-form.room-search-form .occupancies-container,
.search-form.room-car-search-form .occupancies-container,
.search-form.air-room-car-search-form .occupancies-container {
    position: relative;
    overflow: hidden;
}

.dynamic-children-container {
    float: left;
    width: 280px;
    min-height: 20px;
}

#search .child-infant-container {
    width: 90px;
    margin-bottom: 3px;
}

.occupancies-container .room-count-label {
    display: block;
    padding: 5px 0;
    font-weight: bold;
}

.air-room-car-search-form .date-time-fields .selectLabeledInput,
.air-room-car-search-form .date-time-fields .dateLabeledInput,
.air-car-search-form .date-time-fields .selectLabeledInput,
.air-car-search-form .date-time-fields .dateLabeledInput,
.air-search-form .date-time-fields .selectLabeledInput,
.air-search-form .date-time-fields .dateLabeledInput,
.air-room-search-form .date-time-fields .selectLabeledInput,
.air-room-search-form .date-time-fields .dateLabeledInput {
    padding-left: 6px;
}

.car-search-form .date-time-fields .date2LabeledInput {
    padding-left: 4px;
}

.search-form .radioLabeledInput input {
    border: none;
    margin-top: 4px;
}

.date-time-fields select {
    width: 75px;
}

.air-room-search-form .partial-room-stay-container .partialRoomStayLabeledInput {
    float: none;
    overflow: hidden;
}

.air-room-search-form .partial-room-stay-range-container {
    overflow: hidden;
}

.air-room-search-form .partial-room-stay-container .dateLabeledInput {
    padding-left: 10px;
}

/*amex requested to hide*/
.search-form .title,
.search-form .infantsInSeat,
#search-form-marketing-message,
.air-room-car-search-form .carTypeLabeledInput {
    display: none;
}

/*multi air styling */

.multi-air .search-form {
    min-height: 100px;
}

.advanced-air-search-form h3.title {
    font: normal 20px BentonSans-Md, Arial, Sans-serif;
    color: #333;
}

.advanced-air-search-form .flight .flight-label {
    font: normal 16px BentonSans-Md, Arial, Sans-serif;
    color: #333;
}

#search .advanced-air-search-form .yui-skin-sam .yui-ac-input {
    width: 99%;
}

.flight {
    position: relative;
}

.advanced-air-search-form .flight {
    height: 130px;
    margin-bottom: 10px;
    border-bottom: 1px solid #bdd2e0;
    padding-bottom: 10px;
}

.advanced-air-search-form .flight.leg-1 {
    border-top: 1px solid #bdd2e0;
    margin-top: 50px;
    height: 85px;
}

.advanced-air-search-form .leg-2,
.advanced-air-search-form .leg-3,
.advanced-air-search-form .leg-4,
.advanced-air-search-form .leg-5 {
    height: 75px;
}

.advanced-air-search-form .date-time-1,
.advanced-air-search-form .date-time-2,
.advanced-air-search-form .date-time-3,
.advanced-air-search-form .date-time-4,
.advanced-air-search-form .date-time-5 {
    position: absolute;
}

.advanced-air-search-form .date-time-1 {
    top: 125px;
}

.advanced-air-search-form .date-time-2 {
    top: 220px;
}

.advanced-air-search-form .date-time-3 {
    top: 315px;
}

.advanced-air-search-form .date-time-4 {
    top: 412px;
}

.advanced-air-search-form .date-time-5 {
    top: 508px;
}

.advanced-air-search-form .flight-label {
    font-weight: bold;
    margin: 0 0 5px 8px;
}

.multi-air #carouselContainer,
.multi-air .search-context-tabs,
.multi-air #promotion-carousel-box {
    display: none !important;
}

.multi-air .search-form-container {
    width: 940px;
}

.multi-air .advanced-air-search-form {
    width: 880px;
    padding: 30px;
}

.advanced-air-search-form .flight .labeledInput {
    position: relative;
    left: 280px;
    top: 25px;
    z-index: 999;
}

.advanced-air-search-form .flight.leg-2 .labeledInput,
.advanced-air-search-form .flight.leg-3 .labeledInput,
.advanced-air-search-form .flight.leg-4 .labeledInput,
.advanced-air-search-form .flight.leg-5 .labeledInput {
    top: 13px;
}

.advanced-air-search-form .flight .flight-label {
    float: left;
    position: absolute;
    width: 70px;
    top: 28px;
}

.advanced-air-search-form .leg-1 .flight-label {
    top: 36px;
}

#search .advanced-air-search-form .yui-skin-sam {
    width: 235px;
}

.advanced-air-search-form .area2LabeledInput,
.advanced-air-search-form .area4LabeledInput,
.advanced-air-search-form .area6LabeledInput,
.advanced-air-search-form .area8LabeledInput,
.advanced-air-search-form .area10LabeledInput {
    padding-left: 27px;
}

.advanced-air-search-form .serviceclassLabeledInput,
.advanced-air-search-form .airlinesLabeledInput,
.advanced-air-search-form .occupancies-container,
.advanced-air-search-form .date-time-fields {
    position: absolute;
    top: 70px;
}

.advanced-air-search-form .date-time-fields {
    top: 40px;
    width: 200px;
    left: 108px;
}

.advanced-air-search-form .airlinesLabeledInput {
    width: 270px;
}

.advanced-air-search-form .airlinesLabeledInput select {
    width: 260px;
}

.advanced-air-search-form .serviceclassLabeledInput {
    left: 310px;
}

.advanced-air-search-form .occupancies-container {
    left: 572px;
    top: 82px;
}

.advanced-air-search-form .service-class {
    width: 240px;
}

.advanced-air-search-form .title {
    display: block;
    padding: 0 0 20px 10px;
}

.advanced-air-search-form .remove-flight {
    position: relative;
    left: 843px;
    bottom: 72px;
    text-indent: -9999px;
    width: 30px;
    height: 30px;
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/button_minusflight.png') 0 0 no-repeat;
}

.advanced-air-search-form .add-flight {
    width: 115px;
    height: 30px;
    position: relative;
    left: 759px;
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/button_plusflight.png') center right no-repeat;
    padding-top: 12px;
    color: #1f5e8b;
    font: normal 16px BentonSans-Md, arial, sans-serif;
}

body.multi-air #multi-air-footer {
    display: block !important;
}

#multi-air-footer p {
    background-color: #e2f1fa;
    font: normal 16px BentonSans-Md, arial, sans-serif;
    color: #1f5e8b;
    padding: 25px 30px 30px;
    position: relative;
    width: 880px;
    top: -75px;
    z-index: 0;
}

body.multi-air .submit-button {
    z-index: 100;
    position: relative;
    top: 15px;
    right: -10px;
}

.advanced-air-search-form .remove-flight,
.advanced-air-search-form .add-flight {
    display: block;
}

.advanced-air-search-form .location-fields .flight-hide,
.advanced-air-search-form .date-time-fields .flight-hide {
    display: none !important;
}

.search-context-tabs li.advanced_air-tab a {
    background: none;
}

.multi-air-link .advanced_air-tab {
    position: absolute;
    top: 2px;
    left: 340px;
    z-index: 100;
    display: block;
}

.search-context-tabs .advanced_air-tab a {
    border: none !important;
    text-decoration: underline;
}

.search-context-tabs .advanced_air-tab a p {
    border: none !important;
}

.advanced-air-search-form .child-age-container {
    overflow: hidden;
    position: relative;
    top: -73px;
    left: 80px;
}

.advanced-air-search-form .child-age-container .childAgeLabeledInput label {
    margin-bottom: 11px;
}

.advanced-air-search-form .dynamicChildrenLabeledInput .labelText {
    width: 70px;
    display: block;
}

.jptravel-cobrand .advanced-air-search-form .dynamicChildrenLabeledInput .labelText {
    width: 75px;
}

.advanced-air-search-form .dynamic-children-container {
    position: relative;
    top: -16px;
}

.advanced-air-search-form .child-age-container {
    display: grid;
    grid-template-columns: 90px 90px 90px 90px;
}

#search .advanced-air-search-form .infantsInLap label {
    display: block;
    float: right;
    width: auto;
    line-height: 10px;
}

.advanced-air-search-form .date1LabeledInput,
.advanced-air-search-form .date2LabeledInput {
    position: relative;
}

.radioLabeledInput label {
    padding-left: 3px;
}

.cruise-tab-content, .external-link-tab-content {
    position: absolute;
    z-index: 1000;
    width: 323px;
    height: 370px;
    background-color: #fff;
    padding: 10px;
    left: 127px;
    top: 0;
}

.inplatinum-cobrand .external-link-tab-content {
    left: 137px;
}

.intravel-cobrand .external-link-tab-content {
    height: 380px;
}

.external-link-tab-content.india-homepage img {
    width: 327px;
}

.jptravel-cobrand .external-link-tab-content {
    left: 130px;
    width: 320px;
    height: 380px;
}

.cruise-tab-content .go-to-cruise-btn,
.external-link-tab-content .go-to-external-link-btn {
    margin: 0 0 30px;
}

.external-link-tab-content.india-homepage {
    width: 328px;
}

.external-link-tab-content.india-homepage p {
    margin-bottom: 1em;
}

.india-homepage .go-to-external-link-btn {
    margin: 0 0 10px;
}

.cruise-tab-content .go-to-cruise-btn a,
.external-link-tab-content .go-to-external-link-btn a {
    margin-top: 10px;
    line-height: 30px;
    color: #1f1f1f;
    text-decoration: none;
}

.external-link-tab-content h3,
.cruise-tab-content h3 {
    font-size: 22px;
    color: #1f5e8b;
}

.ukplatinum-cobrand .cruise-tab-content,
.inplatinum-cobrand .cruise-tab-content,
.ukcenturion-cobrand .cruise-tab-content,
.auplatinum-cobrand .cruise-tab-content,
.jpplatinum-cobrand .external-link-tab-content {
    height: 370px;
    left: 132px;
    width: 338px;
}

.ukplatinum-cobrand .cruise-tab-content h3,
.inplatinum-cobrand .cruise-tab-content h3,
.ukcenturion-cobrand .cruise-tab-content h3,
.auplatinum-cobrand .cruise-tab-content h3,
.jpplatinum-cobrand .external-link-tab-content h3 {
    padding: 10px 0;
}

.cruise-tab-content .cruise-image {
    width: 325px;
    height: 185px;
    background: transparent url('https://americanexpress.switchfly.com/images_w/americanexpress/nav/default/cruise-tab-image.jpg') -6px -30px no-repeat;
    margin-top: 65px;
}

.cruise-tab,
.external-link-tab {
    display: none;
}

.ukgeneral-cobrand .cruise-tab,
.ukgold-cobrand .cruise-tab,
.ukcenturion-cobrand .cruise-tab,
.augeneral-cobrand .cruise-tab,
.augold-cobrand .cruise-tab,
.auplatinum-cobrand .cruise-tab,
.aucenturion-cobrand .cruise-tab,
.jpgeneral-cobrand .external-link-tab,
.jpgold-cobrand .external-link-tab,
.jpplatinum-cobrand .external-link-tab {
    display: block;
}

.intravel-cobrand .search-form-container .cruise-tab,
.ingeneral-cobrand .search-form-container .cruise-tab,
.ingold-cobrand .search-form-container .cruise-tab,
.inplatinum-cobrand .search-form-container .cruise-tab {
    display: none !important;
}

.advanced_air-tab {
    display: none;
}

#static-page-search-form-container {
    margin: 0 auto;
    width: 940px;
}

.search-form .promotionGroupContainer .section .header,
.search-form .promotionGroupContainer .section .body,
.search-form .promotionGroupContainer .section .footer {
    padding: 5px 10px;
    background-color: transparent;
}

#modifySearchContainer .search-context-options-container {
    display: none;
}

.extra-margin {
    margin-top: 70px!important;
}

.advanced-air-search-form .child-age-container {
    overflow: inherit;
}